get
https://api.marketcircle.net/v1/opportunities/trash
List the opportunities in the trash
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Returns every opportunity that is in the trash, in the same form as the opportunity list. The list is not paged.
To list trashed and live opportunities together, use the opportunity list with include_trash=true. To restore an opportunity, update it with {"trashed": false}.